/*STYLES GENERAUX */
 
INPUT, FORM, SELECT{FONT-SIZE: 10px;}
TEXTAREA, FIELDSET {FONT-SIZE: 14px;}
td, p, legend {FONT-SIZE: 11px;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}
.colgauche {background-image: url(fond_gauche.gif);}
.coldroite {background-color: #ffffff; width:150px;}
.obligatoire {color: #CC0000;list-style-type: disc;list-style-position: inside;display: list-item;}
.espace {margin:5px;}
.titregros {FONT-SIZE:14px; font-weight:bold; margin-left:5px; margin-right:5px; }
.highlight {background-color: #FFFF33;} 
/*MISE EN PAGE DU SITE, TABLEAU PRINCIPAL*/
/* page centree
#squelette {margin-left:auto;margin-right:auto; width:750px}
*/
#squelette {width:100%}

/*HAUT DE PAGE BANDEAU IMAGES*/
/*Rien pour l'instant*/


/*NAVIGATION HAUT 
#navigation_haut a {FONT-SIZE: 11px;color: #336699;font-weight: bold;text-decoration: none;}
#navigation_haut a:hover {color: #333333;}


/*NAVIGATION GAUCHE 
#login  {width:194px;}
#login .entete {background-image: url(fondtitrelogin.gif);height: 23px;padding-left: 30px;background-repeat: no-repeat;line-height: 23px;}
#login .entete a {FONT-SIZE: 12px;color: #009933;text-decoration: none;font-weight: bold;}
#login .entete a:hover {color: #333333;}
#login a.minilien {FONT-SIZE: 10px;color: #444444;text-decoration: none;margin:5px; display:block; margin-left:10px;}
#login a.minilien:hover {color: red;}
#login .txt {margin:10px;}
#login .ident {width:90px}
#login .basbloc {}
#login table {margin-left:15px;}

#nav_rub  {width:194px;}
#nav_rub .entete {background-image: url(fondtitrerub.gif);height: 23px;padding-left: 30px;background-repeat: no-repeat; line-height: 23px;}
#nav_rub .entete a {FONT-SIZE: 12px;color: #FF6600;text-decoration: none;font-weight: bold;}
#nav_rub .entete a:hover {color: #333333; }
#nav_rub .lien a {color: #272778;padding-left:20px;text-decoration: none;display: block;background-image: url(bloc_puce_textes.gif);background-repeat: no-repeat;background-position: 10px 9px;padding-top:5px}
#nav_rub .lien a:hover {color: red;}
#nav_rub .basbloc {background-image: url(bloc_gauche_bas.gif);background-repeat: no-repeat; height:5px;}


/*NAVIGATION DROITE 
#blocephemeride {font-weight: bold; margin-bottom:10px;margin-top:10px; text-align:center;width:150px}
#blocmoteur {background-image: url(bloc_fond_search.gif);width:150px}
#blocmoteur .entete {FONT-SIZE: 12px;background-image: url(bloc_bord_gauche_search.gif);background-repeat: no-repeat;height:23px;line-height: 23px;padding-left: 30px;background-repeat: no-repeat;font-weight: bold;color: #272778;}
#blocmoteur .basbloc {background-image: url(bloc_bas_search.gif);background-repeat: no-repeat; height:18px;}
#blocmoteur .minilien a {font-size:9px;color: #666666;text-decoration: none; text-align: center; display:block;padding-top:8px;}
#blocmoteur .minilien a:hover {color: red;}
#blocmoteur form {width:145px;text-align:center; margin:2px;}

#blocautre {background-image: url(bloc_fond_droit.gif);width:150px}
#blocautre .entete {background-image: url(bloc_droit_bord_gauche.gif);height:23px;line-height: 23px;padding-left: 30px;background-repeat: no-repeat;font-weight: bold;color: #272778;}
#blocautre .entete a {FONT-SIZE: 12px;color: #272778;text-decoration: none;font-weight: bold;}
#blocautre .entete a:hover {color: #333333; }
#blocautre .lien a {color: #272778;padding-left:15px;text-decoration: none;display: block;background-image: url(bloc_puce_textes.gif);background-repeat: no-repeat;background-position: 5px 4px;}
#blocautre .lien a:hover {color: red;}
#blocautre .basbloc {background-image: url(bloc_droit_bas.gif);background-repeat: no-repeat; height:18px;}
#blocautre .minilien a {font-size:9px;color: #666666;text-decoration: none;text-align: center; padding-left:5px; padding-top:8px; display:block}
#blocautre .minilien a:hover {color: red;}
#blocautre .txt {FONT-SIZE: 11px;padding-left:5px;padding-right:5px;}


/*PAGE D'ACCUEIL 
#accueil {background-color:#FFFFFF;}

#accueil .zoneedito {width:100%}
#accueil .titreedito {margin-bottom:20px;FONT-SIZE: 16px;padding-left:25px;color: #386F9C;font-weight:bold;background-image:url(ico_home_news.gif);background-repeat: no-repeat;background-color: #E2EEFA;}
#accueil .titreedito2 {FONT-SIZE: 14px; font-weight:bold;}

#accueil .zonenews {width:100%; margin-top:15px;}
#accueil .titrenews2 {FONT-SIZE: 16px;padding-left:25px;color: #386F9C;font-weight:bold;background-image:url(ico_home_edito.gif);background-repeat: no-repeat;background-color: #E2EEFA;}
#accueil .zonenews a {background-image:url(puce_accueil_news.gif);background-repeat: no-repeat;padding-left:9px;background-position: 0px 3px;}
#accueil .zonenews a:hover {}
#accueil .zonenews td { padding:5px}

#accueil .zonearticles {width:100%; margin-top:15px;}
#accueil .titrearticles2 {FONT-SIZE: 16px;padding-left:25px;color: #386F9C;font-weight:bold;background-image:url(ico_home_articles.gif);background-repeat: no-repeat;background-color: #E2EEFA; margin-bottom:20px;}
#accueil .zonearticles a.lien {FONT-SIZE: 13px;background-image:url(puce_accueil_news.gif);background-repeat: no-repeat;padding-left:9px;background-position: 0px 3px;}
#accueil .zonearticles a.lien:hover {color:red;}
#accueil .zonearticles a.minilien {color:#386F9C; FONT-SIZE: 10px;}
#accueil .zonearticles a.minilien:hover {color:red;}

#accueil .zonemeteo {width:100%; margin-top:15px;}
#accueil .titremeteo2 {FONT-SIZE: 16px;padding-left:25px;color: #386F9C;font-weight:bold;background-image:url(meteo.gif);background-repeat: no-repeat;background-color: #E2EEFA;}


/*MODULES INTERIEURS*/

/*Titres haut de page*/
#modules{background-color:#FFFFFF; padding:10px; width:95%}
#accueil .titreaccueil {color: #FF6600;font-size: 18px;font-weight: bold;height:38px;vertical-align:middle;line-height: 20px;}
#modules .titrearticles {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_articles.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titreagenda {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_events.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titrenews {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_news.gif);background-repeat: no-repeat;height:25px;padding-left:50px;vertical-align:middle;}
#modules .titrereunions {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_reunions.gif);background-repeat: no-repeat;height:38px;padding-left:50px;vertical-align:middle ;}
#modules .titreliens {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_liens.gif);background-repeat: no-repeat;height:38px;padding-left:50px;vertical-align:middle;line-height: 38px;}
#modules .titreforum {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_forum.gif);background-repeat: no-repeat;height:38px;padding-left:50px;vertical-align:middle;line-height: 38px;}
#modules .titrephotos {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_photo.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titrecontacts {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_contacts.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titresondages {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_sondage.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titreannonces {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_annonces.gif);background-repeat: no-repeat;height:38px;padding-left:45px;vertical-align:middle;line-height: 38px;}
#modules .titreuser {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_user.gif);background-repeat: no-repeat;height:38px;padding-left:30px;vertical-align:middle;line-height: 38px;}
#modules .titreresa {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_resa.gif);background-repeat: no-repeat;height:38px;padding-left:44px;vertical-align:middle;line-height: 38px;}
#modules .titresearch {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_search.gif);background-repeat: no-repeat;height:38px;padding-left:44px;vertical-align:middle;line-height: 38px;}
#modules .titreboutique {color: #FF6600;font-size: 18px;font-weight: bold;background-image: url(ico_boutique.gif);background-repeat: no-repeat;height:38px;padding-left:44px;vertical-align:middle;line-height: 38px;}

/*Mini navigation sous le titre*/
#modules .mininav {color: #666;}
#modules .mininav a {color: #666666;text-decoration: underline;}
#modules .mininav a:hover {color: #000000;text-decoration: none;}

/*Textes défilants haut de page rubriques*/
#modules .defilant {color: #003366;font-size: 13px;font-style: italic;font-weight: bold; padding-top:10px;padding-bottom:10px;}

/*Contenu des modules*/
#modules .conteneur { border:1px solid #ccc; margin-top:10px;padding:2px }
#modules hr {color: #D7E8F4; height:1px;}
#modules a {color:#FF6600;font-weight: bold;text-decoration: none;}
#modules a:hover {color:#666666;text-decoration: underline;}
#modules .entete {font-size: 14px;font-weight: bold;color: #386F9C;background-color: #F0F6FC;padding-left:15px;padding-bottom:6px; padding-top:6px; background-image: url(bloc_puce_textes.gif);background-repeat: no-repeat;background-position: 5px 10px;}
#modules .entete a {color: #386F9C;}
#modules .entete a:hover {color: #386F9C;text-decoration:underline;}
#modules .catright {float:right; color:#666666; font-weight:bold;}
#modules .minitext {color:#666666;font-size: 10px;font-style: italic;}
#modules .alert {color:red;font-size: 14px;font-weight: bold; text-align:center;margin-top:25px;margin-bottom:25px; background-color:}


/*FORUM*/
#forum table {border-collapse : collapse;}
#forum td {color: #000000;border-bottom: 1px solid #EAEAEA;}
#forum th{FONT-SIZE: 11px;color: #666666;background-color: #F2F2F2;}
#forum select {FONT-SIZE: 10px; width:100px;}
#forum .titre {FONT-SIZE: 16px;color: red;}
#forum .minicom {FONT-SIZE: 10px;color: #666666;}
#forum .msg_origin {background-color: #F8F8F8;}
#forum hr {color: #3366CC;height: 1px;}


/*PIED DE PAGE*/
#pied_page {FONT-SIZE: 9px;}
#pied_page a {FONT-SIZE: 12px;color: #FF6600;font-weight: bold;text-decoration: underline;padding-right: 5px;padding-left: 5px;}
#pied_page a:hover {color: #003366;}



/* ROLLOVERS SUR LES IMAGES PHOTOTEQUE*/
.image_galery {border:#C6DBF1 10px ridge; margin:15px;}
A:hover .image_galery {border: #5482B0 10px ridge;}
A:active .image_galery {border: #5482B0 10px ridge;}


/* CALENDRIER RESERVATIONS */
/* Les différerentes couleurs des états sont gérées dans la page de résa */
#calendrier_resa .tabledate {margin:5px;text-align:center;border:1px solid #8CCDF4;}
#calendrier_resa .lignemois {color:#386F9C;}
#calendrier_resa th {font-size:14px; font-weight:bold;color: #386F9C; background-color:#F0F6FC;border-bottom:1px solid #8CCDF4;}

